<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>TOPページ</title>
</head>
    
<body>
    <div class="container">
        <h1 font-weight="bold" style="text-align: center" ><b>ブックリストサイト</b></h1>
        <div align="center">
				<h5>記録をつけて快適な読書ライフ</h5>
        
        <form action="書籍検索">
            <i class="material-icons prefix">search</i> <input type="text" name="search_word">
            <select class="category">
                <option value="cat1">すべて</option>
                <option value="cat1">人文</option>
                <option value="cat1">科学</option>
            </select>
        </form>
        <br><br>
        </div>
    </div>
        
    <div class="container">
        <div align="center">
            <div>
                <h5>お気に入りリスト</h5>
            </div>
    <!--以下にお気に入りリストを表示させる-->
        <div class="section">
            <div>
                <c:foreach var="book" books="${bookList}">
                <div>
                    <div class="card">
                        <div class="card-imaage">
                            <a href="Book?book_id=${book.id}"><img src="img/${book.filenName}"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">書籍名</span>
                            <p>値段</p>
                            <!--以下、横並びで書籍を表示する-->
                        </div>
                    </div>
                </div>
                
                </c:foreach>
            </div>
        </div>

        </div>
    </div>

    

</body>
    
</html>